<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Main Window</title>
  </head>
  <body>
    <h1>Hello Main!</h1>
    <!-- All of the Node.js APIs are available in this renderer process. -->
    <!-- We are using Node.js <script>document.write(process.versions.node)</script>,
    Chromium <script>document.write(process.versions.chrome)</script>,
    and Electron <script>document.write(process.versions.electron)</script>. -->
    <button id="tellRendererFromMainBtn" type="button">Tell Renderer from Main Windows</button>
    <button id="openRenderer2Btn" type="button">Renderer to Renderer</button>
    <br>
    <h3>Message from Renderer</h3>
    <ul id="rendererMessageList"></ul>

    <script>
      // You can also require other files to run in this process
      require('./index.js')
    </script>
  </body>
</html>
